=== debian/control ===
Source: gcc-defaults-ports
Section: devel
Priority: standard
Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
Uploaders: Matthias Klose <doko@debian.org>
Standards-Version: 3.9.6
Build-Depends: m4, debhelper (>= 5),
  dpkg-dev (>= 1.17.11),
  gcc-5-base (>= 5.3.1-3),
  lsb-release
Vcs-Svn: svn://svn.debian.org/svn/gcccvs/branches/sid/gcc-defaults
Vcs-Browser: http://svn.debian.org/viewsvn/gcccvs/branches/sid/gcc-defaults
XS-Python-Version: all

Package: cpp-alpha-linux-gnu
Priority: optional
Architecture: amd64 i386 x32
Section: interpreters
Depends: cpp-${pv:cpp}-alpha-linux-gnu ${reqv:cpp}, ${misc:Depends}
Suggests: cpp-doc
Description: GNU C preprocessor (cpp) for the alpha architecture
 The GNU C preprocessor is a macro processor that is used automatically
 by the GNU C compiler to transform programs before actual compilation.
 .
 This package has been separated from gcc for the benefit of those who
 require the preprocessor but not the cross-compiler for alpha architecture.
 .
 This is a dependency package providing the default GNU C preprocessor
 for the alpha architecture.

Package: gcc-alpha-linux-gnu
Priority: optional
Architecture: amd64 i386 x32
Depends: cpp-alpha-linux-gnu (>= ${version:cpp}),
  gcc-${pv:gcc}-alpha-linux-gnu ${reqv:gcc},
  ${misc:Depends}
Recommends: libc6-dev-alpha-cross | libc-dev-alpha-cross
Suggests: make, manpages-dev, autoconf, automake, libtool, flex, bison, gdb-alpha-linux-gnu, gcc-doc
Description: GNU C compiler for the alpha architecture
 This is the GNU C compiler, a fairly portable optimizing compiler for C.
 .
 This is a dependency package providing the default GNU C cross-compiler
 for the alpha architecture.

Package: g++-alpha-linux-gnu
Priority: optional
Architecture: amd64 i386 x32
Depends: cpp-alpha-linux-gnu (>= ${version:cpp}),
  gcc-alpha-linux-gnu (>= ${version:cpp}),
  g++-${pv:gpp}-alpha-linux-gnu ${reqv:gpp},
  ${misc:Depends}
Description: GNU C++ compiler for the alpha architecture
 This is the GNU C++ compiler, a fairly portable optimizing compiler for C++.
 .
 This is a dependency package providing the default GNU C++ cross-compiler
 for the alpha architecture.

Package: gobjc-alpha-linux-gnu
Priority: optional
Architecture: amd64 i386 x32
Depends: cpp-alpha-linux-gnu (>= ${version:cpp}),
  gcc-alpha-linux-gnu (>= ${version:cpp}),
  gobjc-${pv:gobjc}-alpha-linux-gnu ${reqv:gobjc},
  ${misc:Depends}
Description: GNU Objective-C compiler for the alpha architecture
 This is the GNU Objective-C compiler, which compiles Objective-C on platforms
 supported by the gcc compiler. It uses the gcc backend to generate optimized
 code.
 .
 This is a dependency package providing the default GNU Objective-C
 cross-compiler for the alpha architecture.

Package: gobjc++-alpha-linux-gnu
Priority: optional
Architecture: amd64 i386 x32
Depends: cpp-alpha-linux-gnu (>= ${version:cpp}),
  gcc-alpha-linux-gnu (>= ${version:cpp}),
  gobjc++-${pv:gobjcxx}-alpha-linux-gnu ${reqv:gobjcxx},
  ${misc:Depends}
Recommends: g++-alpha-linux-gnu (>= ${version:cpp}), gobjc-alpha-linux-gnu (>= ${version:cpp})
Description: GNU Objective-C++ compiler for the alpha architecture
 This is the GNU Objective-C++ compiler, which compiles
 Objective-C++ on platforms supported by the gcc compiler. It uses the
 gcc backend to generate optimized code.
 .
 This is a dependency package providing the default GNU Objective-C++
 cross-compiler for the alpha architecture.

Package: gfortran-alpha-linux-gnu
Priority: optional
Architecture: amd64 i386 x32
Depends: cpp-alpha-linux-gnu (>= ${version:cpp}),
  gcc-alpha-linux-gnu (>= ${version:gcc}),
  gfortran-${pv:gfort}-alpha-linux-gnu ${reqv:gfort},
  ${misc:Depends}
Suggests: gfortran-doc
Description: GNU Fortran 95 compiler for the alpha architecture
 This is the GNU Fortran 95 compiler, which compiles Fortran 95 on platforms
 supported by the gcc compiler. It uses the gcc backend to generate optimized
 code.
 .
 This is a dependency package providing the default GNU Fortran 95
 cross-compiler for the alpha architecture.

Package: gccgo-alpha-linux-gnu
Priority: optional
Architecture: amd64 i386 x32
Depends: cpp-alpha-linux-gnu (>= ${version:cpp}),
  g++-alpha-linux-gnu (>= ${version:gcc}),
  gccgo-${pv:ggo}-alpha-linux-gnu ${reqv:ggo},
  ${misc:Depends}
Suggests: gccgo-doc
Description: Go compiler (based on GCC) for the alpha architecture
 This is the GNU Go compiler, which compiles Go on platforms supported by
 the gcc compiler. It uses the gcc backend to generate optimized code.
 .
 This is a dependency package providing the default GNU Go cross-compiler
 for the alpha architecture.

Package: gcj-alpha-linux-gnu
Priority: optional
Architecture: amd64 i386 x32
Depends: cpp-alpha-linux-gnu (>= ${version:cpp}),
  gcj-${pv:gcj}-alpha-linux-gnu ${reqv:gcj},
  ${misc:Depends}
Description: GNU Java compiler (based on GCC) for the alpha architecture
 This is the GNU Java compiler, which compiles java on platforms supported by
 the gcc compiler. It uses the gcc backend to generate optimized code.
 .
 This is a dependency package providing the default GNU Java cross-compiler
 for the alpha architecture.

Package: gdc-alpha-linux-gnu
Priority: optional
Architecture: amd64 i386 x32
Depends: cpp-alpha-linux-gnu (>= ${version:cpp}),
  gdc-${pv:gdc}-alpha-linux-gnu ${reqv:gdc},
  ${misc:Depends}
Description: GNU D compiler (based on GCC) for the alpha architecture
 This is the GNU D compiler, which compiles D on platforms supported by
 the gcc compiler. It uses the gcc backend to generate optimized code.
 .
 This is a dependency package providing the default GNU D cross-compiler
 for the alpha architecture.

Package: pkg-config-alpha-linux-gnu
Priority: optional
Architecture: amd64 i386 x32
Depends: pkg-config (>= 0.25-1.1ubuntu2), ${misc:Depends}
Description: manage compile and link flags for libraries for alpha architecture
 pkg-config is a system for managing library compile and link flags that
 works with automake and autoconf.
 .
 Increasingly libraries ship with ".pc" files that allow querying of the
 compiler and linker flags needed to use them through the pkg-config(1)
 program.
 .
 This is a dependency package providing cross pkg-config support for the
 alpha architecture.

Package: cpp-hppa-linux-gnu
Priority: optional
Architecture: amd64 i386 x32
Section: interpreters
Depends: cpp-${pv:cpp}-hppa-linux-gnu ${reqv:cpp}, ${misc:Depends}
Suggests: cpp-doc
Description: GNU C preprocessor (cpp) for the hppa architecture
 The GNU C preprocessor is a macro processor that is used automatically
 by the GNU C compiler to transform programs before actual compilation.
 .
 This package has been separated from gcc for the benefit of those who
 require the preprocessor but not the cross-compiler for hppa architecture.
 .
 This is a dependency package providing the default GNU C preprocessor
 for the hppa architecture.

Package: gcc-hppa-linux-gnu
Priority: optional
Architecture: amd64 i386 x32
Depends: cpp-hppa-linux-gnu (>= ${version:cpp}),
  gcc-${pv:gcc}-hppa-linux-gnu ${reqv:gcc},
  ${misc:Depends}
Recommends: libc6-dev-hppa-cross | libc-dev-hppa-cross
Suggests: make, manpages-dev, autoconf, automake, libtool, flex, bison, gdb-hppa-linux-gnu, gcc-doc
Description: GNU C compiler for the hppa architecture
 This is the GNU C compiler, a fairly portable optimizing compiler for C.
 .
 This is a dependency package providing the default GNU C cross-compiler
 for the hppa architecture.

Package: g++-hppa-linux-gnu
Priority: optional
Architecture: amd64 i386 x32
Depends: cpp-hppa-linux-gnu (>= ${version:cpp}),
  gcc-hppa-linux-gnu (>= ${version:cpp}),
  g++-${pv:gpp}-hppa-linux-gnu ${reqv:gpp},
  ${misc:Depends}
Description: GNU C++ compiler for the hppa architecture
 This is the GNU C++ compiler, a fairly portable optimizing compiler for C++.
 .
 This is a dependency package providing the default GNU C++ cross-compiler
 for the hppa architecture.

Package: gobjc-hppa-linux-gnu
Priority: optional
Architecture: amd64 i386 x32
Depends: cpp-hppa-linux-gnu (>= ${version:cpp}),
  gcc-hppa-linux-gnu (>= ${version:cpp}),
  gobjc-${pv:gobjc}-hppa-linux-gnu ${reqv:gobjc},
  ${misc:Depends}
Description: GNU Objective-C compiler for the hppa architecture
 This is the GNU Objective-C compiler, which compiles Objective-C on platforms
 supported by the gcc compiler. It uses the gcc backend to generate optimized
 code.
 .
 This is a dependency package providing the default GNU Objective-C
 cross-compiler for the hppa architecture.

Package: gobjc++-hppa-linux-gnu
Priority: optional
Architecture: amd64 i386 x32
Depends: cpp-hppa-linux-gnu (>= ${version:cpp}),
  gcc-hppa-linux-gnu (>= ${version:cpp}),
  gobjc++-${pv:gobjcxx}-hppa-linux-gnu ${reqv:gobjcxx},
  ${misc:Depends}
Recommends: g++-hppa-linux-gnu (>= ${version:cpp}), gobjc-hppa-linux-gnu (>= ${version:cpp})
Description: GNU Objective-C++ compiler for the hppa architecture
 This is the GNU Objective-C++ compiler, which compiles
 Objective-C++ on platforms supported by the gcc compiler. It uses the
 gcc backend to generate optimized code.
 .
 This is a dependency package providing the default GNU Objective-C++
 cross-compiler for the hppa architecture.

Package: gfortran-hppa-linux-gnu
Priority: optional
Architecture: amd64 i386 x32
Depends: cpp-hppa-linux-gnu (>= ${version:cpp}),
  gcc-hppa-linux-gnu (>= ${version:gcc}),
  gfortran-${pv:gfort}-hppa-linux-gnu ${reqv:gfort},
  ${misc:Depends}
Suggests: gfortran-doc
Description: GNU Fortran 95 compiler for the hppa architecture
 This is the GNU Fortran 95 compiler, which compiles Fortran 95 on platforms
 supported by the gcc compiler. It uses the gcc backend to generate optimized
 code.
 .
 This is a dependency package providing the default GNU Fortran 95
 cross-compiler for the hppa architecture.

Package: gccgo-hppa-linux-gnu
Priority: optional
Architecture: amd64 i386 x32
Depends: cpp-hppa-linux-gnu (>= ${version:cpp}),
  g++-hppa-linux-gnu (>= ${version:gcc}),
  gccgo-${pv:ggo}-hppa-linux-gnu ${reqv:ggo},
  ${misc:Depends}
Suggests: gccgo-doc
Description: Go compiler (based on GCC) for the hppa architecture
 This is the GNU Go compiler, which compiles Go on platforms supported by
 the gcc compiler. It uses the gcc backend to generate optimized code.
 .
 This is a dependency package providing the default GNU Go cross-compiler
 for the hppa architecture.

Package: gcj-hppa-linux-gnu
Priority: optional
Architecture: amd64 i386 x32
Depends: cpp-hppa-linux-gnu (>= ${version:cpp}),
  gcj-${pv:gcj}-hppa-linux-gnu ${reqv:gcj},
  ${misc:Depends}
Description: GNU Java compiler (based on GCC) for the hppa architecture
 This is the GNU Java compiler, which compiles java on platforms supported by
 the gcc compiler. It uses the gcc backend to generate optimized code.
 .
 This is a dependency package providing the default GNU Java cross-compiler
 for the hppa architecture.

Package: gdc-hppa-linux-gnu
Priority: optional
Architecture: amd64 i386 x32
Depends: cpp-hppa-linux-gnu (>= ${version:cpp}),
  gdc-${pv:gdc}-hppa-linux-gnu ${reqv:gdc},
  ${misc:Depends}
Description: GNU D compiler (based on GCC) for the hppa architecture
 This is the GNU D compiler, which compiles D on platforms supported by
 the gcc compiler. It uses the gcc backend to generate optimized code.
 .
 This is a dependency package providing the default GNU D cross-compiler
 for the hppa architecture.

Package: pkg-config-hppa-linux-gnu
Priority: optional
Architecture: amd64 i386 x32
Depends: pkg-config (>= 0.25-1.1ubuntu2), ${misc:Depends}
Description: manage compile and link flags for libraries for hppa architecture
 pkg-config is a system for managing library compile and link flags that
 works with automake and autoconf.
 .
 Increasingly libraries ship with ".pc" files that allow querying of the
 compiler and linker flags needed to use them through the pkg-config(1)
 program.
 .
 This is a dependency package providing cross pkg-config support for the
 hppa architecture.
