## gcc-defaults-ports 1.160ubuntu1

=== debian/changelog ===
gcc-defaults-ports (1.160ubuntu1) yakkety; urgency=medium

  * Merge with Debian; remaining changes:
    - Build -multilib packages on armel and armhf (except for gccgo).
    - Adjust off-by-one offset for 4.6.x and 4.7.x release numbers.
    - Include the fsf-funding.7, gfdl.7 and gpl.7 man pages.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 06 Aug 2016 12:44:00 +0200

gcc-defaults-ports (1.160) unstable; urgency=medium

  * Default to GCC 6.
  * Build gdc-sh4-linux-gnu.
  * Default the 32bit x86 architectures to i686, keep i585 symlinks.
    See https://lists.debian.org/debian-devel/2015/09/msg00589.html

 -- Matthias Klose <doko@debian.org>  Sat, 06 Aug 2016 12:36:49 +0200
