=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: standard
 Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
 Uploaders: Matthias Klose <doko@debian.org>
-Standards-Version: 3.9.6
-Build-Depends: m4, debhelper (>= 5),
+Standards-Version: 3.9.8
+Build-Depends: m4, debhelper (>= 9),
   dpkg-dev (>= 1.17.11),
-  gcc-5-base (>= 5.3.1-3),
+  gcc-6-base (>= 6.1.1-9),
   lsb-release
 Vcs-Svn: svn://svn.debian.org/svn/gcccvs/branches/sid/gcc-defaults
 Vcs-Browser: http://svn.debian.org/viewsvn/gcccvs/branches/sid/gcc-defaults
