=== debian/rules ===
--- 
+++ 
@@ -145,6 +145,10 @@
 REL_NO_50	:= $(shell expr $(VMINOR) - 138)$(REL_EXT)
 REL_NO_52	:= $(shell expr $(VMINOR) - 141)$(REL_EXT)
 REL_NO_53	:= $(shell expr $(VMINOR) - 149)$(REL_EXT)
+REL_NO_54	:= $(shell expr $(VMINOR) - 162)$(REL_EXT)
+
+REL_NO_60	:= $(shell expr $(VMINOR) - 159)$(REL_EXT)
+REL_NO_61	:= $(shell expr $(VMINOR) - 162)$(REL_EXT)
 
 # minimum required gcc-X.Y versions
 REQV_295	:= (>= 1:2.95.4-16)
@@ -161,10 +165,3 @@
 REQV_43		:= (>= 4.3.5-1)
 REQV_44		:= (>= 4.4.7-1~)
 REQV_45		:= (>= 4.5.3-1)
-REQV_46		:= (>= 4.6.4-1~)
-REQV_46_GDC	:= $(REQV_46)
-REQV_47		:= (>= 4.7.3-1~)
-REQV_48		:= (>= 4.8.4-1~)
-REQV_49		:= (>= 4.9.3-10~)
-REQV_5		:= (>= 5.3.1-3~)
-
