## gcc-defaults-ports 1.166ubuntu1

=== debian/changelog ===
gcc-defaults-ports (1.166ubuntu1) zesty; urgency=medium

  * Merge with Debian; remaining changes:
    - Build -multilib packages on armel and armhf (except for gccgo).
    - Adjust off-by-one offset for 4.6.x and 4.7.x release numbers.
    - Include the fsf-funding.7, gfdl.7 and gpl.7 man pages.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 21 Mar 2017 12:11:22 +0100

gcc-defaults-ports (1.166) unstable; urgency=medium

  * Build powerpcspe cross packages again (Adrian Glaubitz).
    Closes: #853794.
  * gcc: Install gcov-dump symlinks.
  * Fix README.Bugs and gdc docdir symlinks. Addresses: #858112.

 -- Matthias Klose <doko@debian.org>  Sat, 18 Mar 2017 15:33:20 +0100

gcc-defaults-ports (1.165) unstable; urgency=medium

  * Bump GCC 6 version to 6.3.0.
  * Build powerpc cross packages from this source.
  * Stop building mips64el packages from this source.
  * gcc-multilib: Add conflicts with GCC 7 cross compiler packages.
  * Mark all cross compiler packages excluding the -multilib packages
    as M-A: foreign.
  * Build gccgo cross package for m68k.

 -- Matthias Klose <doko@debian.org>  Sat, 21 Jan 2017 19:11:34 +0100
