=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Standards-Version: 3.9.8
 Build-Depends: m4, debhelper (>= 9),
   dpkg-dev (>= 1.17.11),
-  gcc-6-base (>= 6.1.1-9),
+  gcc-6-base (>= 6.3.0-9),
   lsb-release
 Vcs-Svn: svn://svn.debian.org/svn/gcccvs/branches/sid/gcc-defaults
 Vcs-Browser: http://svn.debian.org/viewsvn/gcccvs/branches/sid/gcc-defaults
@@ -15,6 +15,7 @@
 Package: cpp-alpha-linux-gnu
 Priority: optional
 Architecture: amd64 i386 x32
+Multi-Arch: foreign
 Section: interpreters
 Depends: cpp-${pv:cpp}-alpha-linux-gnu ${reqv:cpp}, ${misc:Depends}
 Suggests: cpp-doc
@@ -31,6 +32,7 @@
 Package: gcc-alpha-linux-gnu
 Priority: optional
 Architecture: amd64 i386 x32
+Multi-Arch: foreign
 Depends: cpp-alpha-linux-gnu (>= ${version:cpp}),
   gcc-${pv:gcc}-alpha-linux-gnu ${reqv:gcc},
   ${misc:Depends}
@@ -45,6 +47,7 @@
 Package: g++-alpha-linux-gnu
 Priority: optional
 Architecture: amd64 i386 x32
+Multi-Arch: foreign
 Depends: cpp-alpha-linux-gnu (>= ${version:cpp}),
   gcc-alpha-linux-gnu (>= ${version:cpp}),
   g++-${pv:gpp}-alpha-linux-gnu ${reqv:gpp},
@@ -58,6 +61,7 @@
 Package: gobjc-alpha-linux-gnu
 Priority: optional
 Architecture: amd64 i386 x32
+Multi-Arch: foreign
 Depends: cpp-alpha-linux-gnu (>= ${version:cpp}),
   gcc-alpha-linux-gnu (>= ${version:cpp}),
   gobjc-${pv:gobjc}-alpha-linux-gnu ${reqv:gobjc},
@@ -73,6 +77,7 @@
 Package: gobjc++-alpha-linux-gnu
 Priority: optional
 Architecture: amd64 i386 x32
+Multi-Arch: foreign
 Depends: cpp-alpha-linux-gnu (>= ${version:cpp}),
   gcc-alpha-linux-gnu (>= ${version:cpp}),
   gobjc++-${pv:gobjcxx}-alpha-linux-gnu ${reqv:gobjcxx},
@@ -89,6 +94,7 @@
 Package: gfortran-alpha-linux-gnu
 Priority: optional
 Architecture: amd64 i386 x32
+Multi-Arch: foreign
 Depends: cpp-alpha-linux-gnu (>= ${version:cpp}),
   gcc-alpha-linux-gnu (>= ${version:gcc}),
   gfortran-${pv:gfort}-alpha-linux-gnu ${reqv:gfort},
@@ -105,6 +111,7 @@
 Package: gccgo-alpha-linux-gnu
 Priority: optional
 Architecture: amd64 i386 x32
+Multi-Arch: foreign
 Depends: cpp-alpha-linux-gnu (>= ${version:cpp}),
   g++-alpha-linux-gnu (>= ${version:gcc}),
   gccgo-${pv:ggo}-alpha-linux-gnu ${reqv:ggo},
@@ -120,6 +127,7 @@
 Package: gcj-alpha-linux-gnu
 Priority: optional
 Architecture: amd64 i386 x32
+Multi-Arch: foreign
 Depends: cpp-alpha-linux-gnu (>= ${version:cpp}),
   gcj-${pv:gcj}-alpha-linux-gnu ${reqv:gcj},
   ${misc:Depends}
@@ -133,6 +141,7 @@
 Package: gdc-alpha-linux-gnu
 Priority: optional
 Architecture: amd64 i386 x32
+Multi-Arch: foreign
 Depends: cpp-alpha-linux-gnu (>= ${version:cpp}),
   gdc-${pv:gdc}-alpha-linux-gnu ${reqv:gdc},
   ${misc:Depends}
@@ -161,6 +170,7 @@
 Package: cpp-hppa-linux-gnu
 Priority: optional
 Architecture: amd64 i386 x32
+Multi-Arch: foreign
 Section: interpreters
 Depends: cpp-${pv:cpp}-hppa-linux-gnu ${reqv:cpp}, ${misc:Depends}
 Suggests: cpp-doc
@@ -177,6 +187,7 @@
 Package: gcc-hppa-linux-gnu
 Priority: optional
 Architecture: amd64 i386 x32
+Multi-Arch: foreign
 Depends: cpp-hppa-linux-gnu (>= ${version:cpp}),
   gcc-${pv:gcc}-hppa-linux-gnu ${reqv:gcc},
   ${misc:Depends}
@@ -191,6 +202,7 @@
 Package: g++-hppa-linux-gnu
 Priority: optional
 Architecture: amd64 i386 x32
+Multi-Arch: foreign
 Depends: cpp-hppa-linux-gnu (>= ${version:cpp}),
   gcc-hppa-linux-gnu (>= ${version:cpp}),
   g++-${pv:gpp}-hppa-linux-gnu ${reqv:gpp},
@@ -204,6 +216,7 @@
 Package: gobjc-hppa-linux-gnu
 Priority: optional
 Architecture: amd64 i386 x32
+Multi-Arch: foreign
 Depends: cpp-hppa-linux-gnu (>= ${version:cpp}),
   gcc-hppa-linux-gnu (>= ${version:cpp}),
   gobjc-${pv:gobjc}-hppa-linux-gnu ${reqv:gobjc},
@@ -219,6 +232,7 @@
 Package: gobjc++-hppa-linux-gnu
 Priority: optional
 Architecture: amd64 i386 x32
+Multi-Arch: foreign
 Depends: cpp-hppa-linux-gnu (>= ${version:cpp}),
   gcc-hppa-linux-gnu (>= ${version:cpp}),
   gobjc++-${pv:gobjcxx}-hppa-linux-gnu ${reqv:gobjcxx},
@@ -235,6 +249,7 @@
 Package: gfortran-hppa-linux-gnu
 Priority: optional
 Architecture: amd64 i386 x32
+Multi-Arch: foreign
 Depends: cpp-hppa-linux-gnu (>= ${version:cpp}),
   gcc-hppa-linux-gnu (>= ${version:gcc}),
   gfortran-${pv:gfort}-hppa-linux-gnu ${reqv:gfort},
@@ -248,24 +263,10 @@
  This is a dependency package providing the default GNU Fortran 95
  cross-compiler for the hppa architecture.
 
-Package: gccgo-hppa-linux-gnu
-Priority: optional
-Architecture: amd64 i386 x32
-Depends: cpp-hppa-linux-gnu (>= ${version:cpp}),
-  g++-hppa-linux-gnu (>= ${version:gcc}),
-  gccgo-${pv:ggo}-hppa-linux-gnu ${reqv:ggo},
-  ${misc:Depends}
-Suggests: gccgo-doc
-Description: Go compiler (based on GCC) for the hppa architecture
- This is the GNU Go compiler, which compiles Go on platforms supported by
- the gcc compiler. It uses the gcc backend to generate optimized code.
- .
- This is a dependency package providing the default GNU Go cross-compiler
- for the hppa architecture.
-
 Package: gcj-hppa-linux-gnu
 Priority: optional
 Architecture: amd64 i386 x32
+Multi-Arch: foreign
 Depends: cpp-hppa-linux-gnu (>= ${version:cpp}),
   gcj-${pv:gcj}-hppa-linux-gnu ${reqv:gcj},
   ${misc:Depends}
@@ -279,6 +280,7 @@
 Package: gdc-hppa-linux-gnu
 Priority: optional
 Architecture: amd64 i386 x32
+Multi-Arch: foreign
 Depends: cpp-hppa-linux-gnu (>= ${version:cpp}),
   gdc-${pv:gdc}-hppa-linux-gnu ${reqv:gdc},
   ${misc:Depends}
@@ -304,3 +306,10 @@
  This is a dependency package providing cross pkg-config support for the
  hppa architecture.
 
+Package: cpp-m68k-linux-gnu
+Priority: optional
+Architecture: amd64 i386 x32
+Multi-Arch: foreign
+Section: interpreters
+Depends: cpp-${pv:cpp}-m68k-linux-gnu ${reqv:cpp}, ${misc:Depends}
+Suggests: cpp-doc
