=== debian/rules ===
--- 
+++ 
@@ -145,10 +145,12 @@
 REL_NO_50	:= $(shell expr $(VMINOR) - 138)$(REL_EXT)
 REL_NO_52	:= $(shell expr $(VMINOR) - 141)$(REL_EXT)
 REL_NO_53	:= $(shell expr $(VMINOR) - 149)$(REL_EXT)
-REL_NO_54	:= $(shell expr $(VMINOR) - 162)$(REL_EXT)
+REL_NO_54	:= $(shell expr $(VMINOR) - 163)$(REL_EXT)
 
 REL_NO_60	:= $(shell expr $(VMINOR) - 159)$(REL_EXT)
 REL_NO_61	:= $(shell expr $(VMINOR) - 162)$(REL_EXT)
+REL_NO_62	:= $(shell expr $(VMINOR) - 163)$(REL_EXT)
+REL_NO_63	:= $(shell expr $(VMINOR) - 164)$(REL_EXT)
 
 # minimum required gcc-X.Y versions
 REQV_295	:= (>= 1:2.95.4-16)
@@ -160,8 +162,3 @@
 REQV_40		:= (>= 4.0.3-1)
 REQV_41		:= (>= 4.1.2-1)
 REQV_41_GCJ	:= (>= 4.1.2-1)
-REQV_42		:= (>= 4.2.4-1)
-REQV_42_GCJ	:= (>= 4.2.4-1)
-REQV_43		:= (>= 4.3.5-1)
-REQV_44		:= (>= 4.4.7-1~)
-REQV_45		:= (>= 4.5.3-1)
