## gcc-defaults-ports 1.168

=== debian/changelog ===
gcc-defaults-ports (1.168) unstable; urgency=medium

  * Fix building the cross packages.

 -- Matthias Klose <doko@debian.org>  Sat, 08 Apr 2017 21:35:06 +0200

gcc-defaults-ports (1.167) unstable; urgency=medium

  * Install gcov-dump manual pages.

 -- Matthias Klose <doko@debian.org>  Fri, 07 Apr 2017 16:35:25 +0200

gcc-defaults-ports (1.149) unstable; urgency=medium

  * Stop building gccgo-hppa-linux-gnu, gccgo-m68k-linux-gnu.
  * Stop building gdc-sh4-linux-gnu, gccgo-sh4-linux-gnu.

 -- Matthias Klose <doko@debian.org>  Mon, 30 Nov 2015 09:10:46 +0100

gcc-defaults-ports (1.147) unstable; urgency=medium

  * Build defaults packages for Debian cross architectures.

 -- Matthias Klose <doko@debian.org>  Thu, 26 Nov 2015 00:10:41 +0100

gcc-defaults (1.150) unstable; urgency=medium

  * Bump GCC 5 version to 5.3.1.
  * Fix package descriptions (Daniele Forsi). Closes: #807276.
  * Update gcc-multilib's conflict list.

 -- Matthias Klose <doko@debian.org>  Sun, 13 Dec 2015 16:14:05 +0100

gcc-defaults (1.126exp1) experimental; urgency=medium

  * Provide the gcc-{ar,nm,ranlib} symlinks again.

 -- Matthias Klose <doko@debian.org>  Fri, 04 Apr 2014 14:28:44 +0200

gcc-defaults (1.125exp1) experimental; urgency=medium

  * Default to 4.9 on all architectures for which 4.9 doesn't fail to build.

 -- Matthias Klose <doko@debian.org>  Fri, 17 Jan 2014 10:42:36 +0100
